.has-true-subheader-font-size {
	font-size: 20px;
    font-weight: bold;
	
}
.has-true-lead-font-size {
	margin: 20px 0;
    letter-spacing: 0.5px;
	font-weight:bold;
}
.has-true-littleheader-font-size {
font-weight: 700;
margin: 60px 0 20px 0 !important;
letter-spacing: 0.5px;
}
.has-true-vrezka-font-size {
text-transform: uppercase;
font-size: 24px !important;
    font-weight: 500;
    line-height: 40px;
    color: #000;
    margin-bottom: 10px;
}
.has-text-align-right {
	text-align: right;
}
.has-text-align-center {
	text-align: center;
}
.has-text-align-left {
	text-align: left;
}

@media screen and (max-width: 568px) {
.has-true-subheader-font-size {
	font-size: 16px;
	
}
.has-true-lead-font-size {

}
.has-true-littleheader-font-size {

}
.has-true-vrezka-font-size {
    font-size: 24px;
}	
}

.layout-news-featured .item.item-main---left-big {
  float: left;
  margin-right: 16px;
}

.g-grid-system {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 16px;
}
@media (max-width: 768px) {
  .g-grid-system {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}

.g-grid-system .item {
  width: 100%;
  height: 280px;
}

/* g-text-list-block- */
.g-text-list-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 24px;
  margin-bottom: 32px;
}
.g-text-list-block .item {
  width: 100%;
}
.g-text-list-block.--four_col {
  grid-template-columns: repeat(4, 1fr);
}
.g-text-list-block.--two_col {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 768px) {
  .g-text-list-block,
  .g-text-list-block.--four_col,
  .g-text-list-block.--two_col {
    grid-template-columns: 1fr;
  }
}

.wp-block-columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}
@media (max-width: 768px) {
  .wp-block-columns {
    grid-template-columns: 1fr;
  }
}

.featured-mixed-content .item-magazine,
.featured-mixed-content .item-interview,
.featured-mixed-content .item-poll,
.featured-mixed-content .item-promo {
  width: 100%;
}

.layout-articles-featured.right_big .item-featured {
  float: right;
}
.layout-articles-featured.right_big aside {
  float: left;
  margin-left: 0;
  margin-right: 2%;
}

/* layout-gallery-featured */
.layout-gallery-featured:before {
  content: none !important;
}

.layout-gallery-featured .item,
.layout-gallery-featured .item:nth-child(5) {
  width: 100%;
  float: unset;
  margin: 0;
}

.layout-gallery-featured .item:nth-child(6) {
  position: relative;
  top: unset;
  right: unset;
  float: unset;
  margin: 0;
}

.layout-gallery-featured.g-gallery-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 16px;
}

.layout-gallery-featured.g-gallery-grid.-four_cube {
  grid-template-columns: repeat(4, 1fr);
}

.layout-gallery-featured.g-gallery-grid .item {
  height: 200px;
}

.layout-gallery-featured.g-gallery-grid.-default .item.item-5 {
  grid-column: 2 / 4;
  grid-row: 2;
}

.layout-gallery-featured.g-gallery-grid.-default .item.item-6 {
  grid-column: 4 / 5;
  grid-row: 1 / 3;
  height: calc(200px + 200px + 16px);
}

.layout-gallery-featured.g-gallery-grid.-left_big .item.item-1 {
  grid-column: 1;
  grid-row: 1 / 3;
  height: calc(200px + 200px + 16px);
}

.layout-gallery-featured.g-gallery-grid.-left_big .item.item-5 {
  grid-column: 2 / 4;
  grid-row: 2;
}

@media screen and (min-width: 1051px) {
  nav.main-menu.-w-bar {
    top: 113px;
  }
}

.mb16 {
  margin-bottom: 16px;
}

.news-list--grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 16px;
}

.news-list--grid .item {
  width: 100%;
  margin: 0 !important;
}

/* .pagination */
.pagination {
  text-align: center;
}

.pagination .page-numbers {
  display: inline-block;
}

@media screen and (min-width: 1051px) {
  .phone-only,
  .pagination .prev,
  .pagination .next {
    display: none !important;
  }
}

.pagination .page-numbers.current {
  color: white;
  background-color: #1c75bc;
  width: 44px;
  height: 44px;
  line-height: 44px;
}

.news-list--grid--promo {
  grid-column: 1 / 4;
  margin: 30px 0;
}

.news-list--grid--promo.-four-cols {
  grid-column: 1 / 5;
}

.news-list--grid--promo.-two-cols {
  grid-column: 1 / 3;
}

.news-list--grid.-four_columns {
  grid-template-columns: repeat(4, 1fr);
}

.news-list--grid.-two_columns {
  grid-template-columns: repeat(2, 1fr);
}
.news-list--grid.-two_columns .item {
  height: 260px !important;
}
.interview-list .news-list--grid.-two_columns .item {
  height: auto !important;
}
.interview-list .news-list--grid.-two_columns .item .image {
  height: 260px !important;
}

@media (max-width: 768px) {
  .news-list--grid,
  .news-list--grid.-four_columns,
  .news-list--grid.-two_columns {
    display: block;
  }

  .news-list--grid .item {
    margin: 10px 0 !important;
  }
}

.news-list--grid .more {
  margin-top: 24px;
}

.news-list--grid .more {
  grid-column: 1 / 4;
}

.news-list--grid.-four_columns .more {
  grid-column: 1 / 5;
}

.news-list--grid.-two_columns .more {
  grid-column: 1 / 3;
}

.layout-grid-2 .item {
  width: calc(50% - 16px);
}

.layout-grid-2 .item:nth-child(2n) {
  margin-left: 16px;
}

.header__actions-search .search-bar .search-toggle-btn {
  margin: 0;
}

.main-container {
  box-sizing: content-box;
}

.header__actions-hamburger {
  box-sizing: content-box;
}
.header__actions-search .search-bar .search-toggle-btn:before {
  color: #212121;
}
.header__actions-search .search-bar .search-toggle-btn:hover:before {
  color: #1c75bc;
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
}

.big-two-columns.--big_img .items__list_duo {
  grid-template-columns: 1fr;
}

.big-two-columns.--big_img .items__list_duo img {
  height: 460px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.big-two-columns .item__image img {
  height: 397px;
  object-fit: cover;
  object-position: center;
}
/* hotfix */
@media (max-width: 575px) {
	.big-two-columns .item__image img {
  height: 260px;
  object-fit: cover;
  object-position: center;
}
}
#events.items .swiper-events .swiper-container {
  width: 100%;
}
#events.items .swiper-events .swiper-container .swiper-slide {
  width: 383.2px;
}
#events.items .swiper-events .swiper-container .swiper-slide .item {
  margin: 0px 15px;
}
.items__pagination .pagination__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 56px;
  height: 56px;
  background: #f8f9fa;
  border: 1px solid #1c75bc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 20px;
  line-height: 23px;
  color: #212121;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.items__pagination .pagination__link_active {
  background: #1c75bc;
  color: #fff;
}
.items__pagination .pagination__link_arrow {
  background: #1c75bc;
}

.events-slider__wrap .item {
  margin: 0px 15px;
}
.events-slider__wrap .slick-dots {
  display: flex;
  margin: 55px auto 0px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.events-slider__wrap .slick-dots li {
  margin-right: 14px;
}
.events-slider__wrap .slick-dots li button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 56px;
  height: 56px;
  background: #f8f9fa;
  border: 1px solid #1c75bc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 20px;
  line-height: 23px;
  color: #212121;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.events-slider__wrap .slick-dots .slick-active button {
  background: #1c75bc;
  color: #fff;
}

.events-slider__wrap .slick-arrow {
  position: absolute;
  bottom: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 56px;
  height: 56px;
  background: #f8f9fa;
  border: 1px solid #1c75bc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 20px;
  line-height: 23px;
  color: #212121;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.events-slider__wrap .slick-prev {
  left: calc(50% - 260px);
}
.events-slider__wrap .slick-next {
  right: calc(50% - 260px);
}
.events-slider__wrap .slick-disabled {
  display: none !important;
}
.article__main-content p {
  margin: 12px 0;
}
.article__action a {
  color: #fff;
}

@media (max-width: 575px) {
  .events-slider__wrap .slick-dots li button {
    width: 40px;
    height: 40px;
  }
  .events-slider__wrap .slick-arrow {
    width: 40px;
    height: 40px;
  }
}

.item__image-img img {
  height: 178px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}
.events-slider__wrap .item__image-img img {
  height: auto;
  max-height: 300px;
}

.g-text-list-block.--two_col img {
  height: 320px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.g-text-list-block.--three_col img {
  height: 260px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.g-text-list-block.--four_col img {
  height: 178px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.g-banner-items .item__image-img img {
  height: 400px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
	/* hotfix */
	width: 1150px;
}

.g-banner-left-four-r-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.g-banner-left-four-r-list .item__image-img img {
  height: 200px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.g-section-page-grid img {
  height: 380px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.filter-tag {
  display: block;
  margin-bottom: 20px;
}

.about__tabs {
  border: none;
}

.about__tabs-item .tab.tab-selected {
  position: relative;
}

.about__tabs-item .tab.tab-selected:before {
  content: "";
  position: absolute;
  width: 100%;
  bottom: -24px;
  left: 0;
  height: 4px;
  background: #1c75bc;
  opacity: 1;
}

.section-header {
  margin-bottom: 20px;
}

.more {
  margin-top: 32px;
}

.section-page-img img {
  height: 420px;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.blocks__list-item .item:not(:last-child) {
  margin-bottom: 24px;
}

.articles__inner .articles__list {
  max-width: 320px;
}

.search-list .item:not(:first-child) {
  padding-top: 0;
}

.about__tabs_overflow {
  margin-bottom: 24px;
}

.about__tabs_overflow a {
  display: inline-block;
  padding-bottom: 8px;
}

/* .about__tabs_overflow a:hover {
  opacity: 0.6;
} */

.about__tabs_overflow a:not(:last-child) {
  margin-right: 20px;
}

.about__tabs_overflow .tab.tab-selected {
  color: #1c75bc;
  border-bottom: 2px solid #1c75bc;
}
.about__tabs-item {
  padding-bottom: 10px;
}
.items__list .info {
  margin-top: 16px;
  display: block;
}

.about__tabs-item:before {
  content: none;
}

.events-slider__wrap .slick-prev {
  left: 0;
}
.events-slider__wrap .slick-next {
  right: 0;
}

.tags__item.-active a {
  background: #1c75bc;
  color: #fff;
}

.article__type a:first-child {
  margin-right: 5px;
}
.article__type a:last-child {
  margin-left: 5px;
}

.header__actions-dropdown.-toggle {
  display: block;
}

.js-svg-close {
  display: none;
}

.js-svg-close.-toggle {
  display: block;
}

.js-svg-hamburger {
  display: none;
}

.js-svg-hamburger.-toggle {
  display: block;
}

@media (max-width: 999px) {
  .g-banner-items .item__image-img img,
  .section-page-img img {
    height: 340px;
  }
}

@media (max-width: 768px) {
  .g-banner-items .item__image-img img,
  .section-page-img img {
    height: 240px;
  }

  .articles__inner .articles__list {
    max-width: 100%;
  }

  .items__list {
    display: block;
  }
  .items__list .item:not(:last-child) {
    margin-bottom: 20px;
  }

  .events-slider__wrap .slick-dots li {
    display: none;
  }
  .events-slider__wrap .slick-dots li:first-child,
  .events-slider__wrap .slick-dots li:nth-child(2),
  .events-slider__wrap .slick-dots li:nth-child(3),
  .events-slider__wrap .slick-dots li:nth-child(4) {
    display: block;
  }

  .item__text--mob-cut {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}

.article__main-content-p {
  line-height: 1.4;
}

/*////////////////////////////NEW STYLES///////////////////////////////////////////////*/
.item {
  transition: 0.3s;
}

.item__type-name a:hover {
  color: #1c75bc;
  transition: 0.3s;
}

.about__tabs-item .tab.tab-selected:before {
  content: none;
}

.about__tabs {
  border-bottom: 1px solid #e0e0e0;
}
.about__tabs-item,
.about__tabs-item-btn {
  transition: 0.3s;
  padding-bottom: 0;
}

.about__company-item-list-element {
  transition: 0.3s;
}

.about__company-item-list-element a:hover {
  border-bottom: 2px solid #1c75bc;
}

.about__tabs_overflow .tab.tab-selected {
  opacity: 1;
}

.page-numbers:hover {
  border: 1px solid #1c75bc;
  background-color: #d0eaff;
  padding-bottom: 11px;
}

.actions__tags-btn:hover {
  text-decoration: underline;
}

.items__list .info {
  display: inline-block;
}

.info:hover {
  text-decoration: underline;
}

.breadcrumbs__item span a:hover {
  text-decoration: underline;
}

.item-selected {
  color: #1c75bc;
  border-bottom: 4px solid #1c75bc;
  padding-bottom: 34px;
}

.main-btn-arrow {
  margin-top: 28px;
}

.about__tabs-item_active {
  color: #1c75bc;
  border-bottom: 2px solid #1c75bc;
  padding-bottom: 8px;
}

.tab {
  transition: 0.3s;
}

.tab:hover {
  color: #1c75bc;
}

.about__tabs-item-btn {
  padding-bottom: 10px;
}

.articles__list .elements__list {
  margin-bottom: 0px;
}

.article__main-content p {
  margin: 20px 0;
  letter-spacing: 0.5px;
}

@media (max-width: 1024px) {
  .toggle-body {
    overflow: hidden;
  }
}

.toggle-body .header__actions-dropdown {
  overflow: auto;
}

.about .about__tabs-item {
  transition: none;
}

.about .about__tabs-item:hover,
.about__tabs-item_active {
  transition: none;
}
.elements__block-type-name ~ .timestamp {
  margin-left: 10px;
  color: #c4c4c4;
  font-size: 14px;
}
.mainpage-big-element-timestamp {
  margin-top: 16px;
  color: #c4c4c4;
}
.banner_image img {
  width: 100%;
}
.news-list--grid--promo img {
  width: 100%;
}

.active {
  color: #fc0;
}

.article__main-content-p h1 {
  font-size: 44px;
  line-height: 52px;
  font-weight: 700;
  color: #000;
}

.article__main-content-p h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 40px;
  color: #000;
  margin-bottom: 10px;
	text-transform: uppercase;
}

.article__main-content-p em {
  font-style: italic;
}

.article__main-content-p ul {
  font-weight: 300;
}

.article__main-content-p p strong {
  font-weight: 700;
}
@media (max-width: 991px) {
  .g-banner-items {
    padding: 0;
  }
}

@media (max-width: 768px) {
  .main-title {
    font-size: 30px;
    line-height: 40px;
  }
  /*.news-list--grid--promo img {
    margin-bottom: 20px;
  }*/
}

@media (max-width: 767px) {
  .main-btn {
    font-size: 16px;
    /*width: 100%;*/
    text-align: center;
  }
}

@media (max-width: 767px) {
  .main-btn {
    margin-bottom: 10px;
  }
}

@media (max-width: 755px) {
  .search-bar .search-panel .search-body .text-control {
    padding-top: 10px;
  }
}

@media (max-width: 660px) {
  .blocks__inner {
    flex-direction: column;
  }

  .blocks__large {
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .blocks__list {
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .main-title {
    font-size: 20px;
    line-height: 25px;
  }
}

.df-ui-share {
  display: none !important;
}
.df-ui-more {
  display: none !important;
}

.breadcrumb_last {
  opacity: 0.6;
}

.post-entry p:not(:last-child) {
  margin-bottom: 24px;
}

#ajax-loading {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5) url("../images/spinner.svg") no-repeat center;
  background-size: 54px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999;
}

#ajax-loading.-toggle {
  display: block;
}

@media (max-width: 1024px) {
  .g-banner-items .item__image-img img {
    height: 300px;
  }
}

@media (max-width: 900px) {
  .g-banner-items .item__image-img img {
    height: 250px;
  }
}
.g-banner-items {margin-top: 50px;}
/**
 * Убираем оформление автоматически добавленных ссылок iPhone'ом
 */
a[href^=tel] {
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    color: inherit;
}

#events {margin-top: 40px;}


/*
 * Фикс источника изображения
 */
@media (min-width: 991px) {
.article__sidebar .article__main-data-author {  
display:none;
}
}
